RubyGems Navigation menu

sashite 0.0.1

A Ruby client for the Sashite API.

Versions:

  1. 0.0.1 - October 03, 2015 (13.5 KB)

Runtime Dependencies (1):

  • httparty ~> 0.13.7
  • Development Dependencies (7):

  • bundler ~> 1.10
  • fix ~> 0.12
  • rake ~> 10.4
  • rubocop ~> 0.34
  • simplecov ~> 0.10
  • webmock ~> 1.21
  • yard ~> 0.8
  • Owners:

    Authors:

    • Cyril Wack

    SHA 256 checksum:

    66de47ef3898efe70b1511d70009a33a1f75d0c92f48d00131a56bd0b38c0415

    Total downloads 1,905

    For this version 1,905

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: